# Namespace::ClassInANamespace struct
#include <Directory/File.h>

### Contents

- Reference
  - Public types
  - Public functions
  - Public variables

## Public types

class ClassInAClass
enum EnumInAClass { }
using IntInAClass = int
using FloatInAClass = float

## Public functions

void fooInAClass()

## Public variables

const int VarInAClass constexpr

Tab / T to search, Esc to close
…

Search for symbols, directories, files, pages or modules. You can omit any prefix from the symbol or file path; adding a `:` or `/` suffix lists all members of given symbol or directory.

Use ↓ / ↑ to navigate through the list, Enter to go. Tab autocompletes common prefix, you can copy a link to the result using ⌘ L while ⌘ M produces a Markdown link.

Sorry, nothing was found.